@loadable/component versions and peer dependencies

The table below has a list of all versions of @loadable/component with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
3.0.0
  • react @ >=16.3.0
3.0.1
  • react @ >=16.3.0
3.0.2
  • react @ >=16.3.0
4.0.0
  • react @ >=16.3.0
4.0.1
  • react @ >=16.3.0
4.0.2
  • react @ >=16.3.0
5.0.0
  • react @ >=16.3.0
5.0.1
  • react @ >=16.3.0
5.1.2
  • react @ >=16.3.0
5.2.1
  • react @ >=16.3.0
5.2.2
  • react @ >=16.3.0
5.5.0
  • react @ >=16.3.0
5.6.0
  • react @ >=16.3.0
5.6.1
  • react @ >=16.3.0
5.7.0
  • react @ >=16.3.0
5.9.0
  • react @ >=16.3.0
5.10.0
  • react @ >=16.3.0
5.10.1
  • react @ >=16.3.0
5.10.2
  • react @ >=16.3.0
5.10.3
  • react @ >=16.3.0
5.11.0
  • react @ >=16.3.0
5.12.0
  • react @ >=16.3.0
5.13.0
  • react @ >=16.3.0
5.13.1
  • react @ >=16.3.0
5.13.2
  • react @ >=16.3.0
5.14.0
  • react @ >=16.3.0
5.14.1
  • react @ >=16.3.0
5.15.0
  • react @ >=16.3.0
5.15.2
  • react @ >=16.3.0
5.15.3
  • react @ >=16.3.0